SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000485: pomoc dla DSkull, rozmowa z mobem - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000485Otchlan 1.3 betaBlad silnikapublic2010-09-26 21:512013-01-04 13:51
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000485: pomoc dla DSkull, rozmowa z mobem
Descriptionrozmowa z mieszkancem dskul w (265,198,13)
blad w 3. kwesti (chciaelm)

jezeli drugi raz poprowadze rozmowe, to ponownie dostaje liste, jak i quest zapisany jest dwukrotnie w przygodach
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-26 21:51 Eru New Issue
2010-10-04 19:33 Weq Status new => resolved
2010-10-04 19:33 Weq Fixed in Version => 1.3b7 v30
2010-10-04 19:33 Weq Resolution open => fixed
2010-10-04 19:33 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed
2013-01-04 13:51 Weq Summary pomoc dla DSkull => pomoc dla DSkull, rozmowa z mobem


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker